      PROGRAM CRT_READ_F77L
      integer*4 icrt /z'B8000000'/      ! Color adapter
      character*40 capture
c
      call get_it(carg(icrt),5,10,40,capture)
      print *, 'capture="',capture,'"'
c
      stop
      end
